import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconExplosionComponent extends TiniElement {
    static readonly defaultTagName = "icon-explosion";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
